﻿h1, h2, h3, h4, h5, h6, p, ul, td. th {font-family: 'Montserrat', sans-serif;}
.h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Montserrat', sans-serif;}


.text-M-800 {font-family: 'Montserrat', sans-serif; font-weight: 800}
.text-M-800-sm {font-family: 'Montserrat', sans-serif; font-weight: 800; letter-spacing: 0.15em; font-size: .75em}
.text-M-900 {font-family: 'Montserrat', sans-serif; font-weight: 900; letter-spacing: 0.15em}

p, ul, blockquote, pre, td, th, label {margin-top: 0px}
li {padding-bottom: 19px}
li:last-child {padding-bottom: 0px}


/* PAGE DIV */
.dph-width {display: block; position: relative}



/* BANNER SLIDE */
.jumbotron {
  background-image: linear-gradient(to bottom right, #3e8bd9, #001f5a);
  background-size: cover;
  background-position: center center;
  border-radius: 0;
  padding-top: 8%;
  padding-bottom: 10px;
  padding-left: 15px;
}

.news-release {width: 100%; vertical-align: bottom;}
.logo-dph {width: 50%}


.center {text-align: center}
.right {text-align: right}
.justify {text-align: justify}


/* MOBILE PORTRAIT */
@media only screen and (min-width: 0px) {
	body {
		
	}

	.dph-width {width: 100.0%}

}



/* MOBILE PORTRAIT */
@media only screen and (min-width: 320px) {
	body {
		
	}

}



/* MOBILE LANDSCAPE */
@media only screen and (min-width: 480px) {
	body {
		
	}


}



/* SMALL TABLET */
@media only screen and (min-width: 600px) {
	body {
		
	}
	
}



/* TABLET/NETBOOK */
@media only screen and (min-width: 768px) { 
	body {
		
	}

	/* DIV CLASSES */
	/*.dph-width {width: 88%; float: none; margin: 0 auto; padding: 0%}*/
	

}


/* TABLET/NETBOOK */
@media only screen and (min-width: 945px) { 
	body {
		
	}


}




/* LANDSCAPE TABLET/NETBOOK/LAPTOP */
@media only screen and (min-width: 1024px) { 
	body {

	}
	
	.dph-width {width: 1003px; float: none; margin: 0 auto; padding: 0%}

}

@media only print and (min-width: 768px) {
	body {

	}

}


